package com.fjhx.mes.entity.production.vo;

import com.fjhx.mes.entity.production.po.ProductionScheduling;
import lombok.Getter;
import lombok.Setter;

/**
 * 生产排程列表查询返回值实体
 *
 * @author
 * @since 2024-02-03
 */
@Getter
@Setter
public class ProductionSchedulingVo extends ProductionScheduling {

    /**
     * 工序名称
     */
    private String processesName;
    /**
     * 负载量
     */
    private Integer capacity;

    /**
     * 排程时间字符串
     */
    private String schedulingDateStr;

}
